POPPUR爱换

 找回密码
 注册

QQ登录

只需一步,快速开始

手机号码,快捷登录

搜索
查看: 4405|回复: 1

苹果的MAC207装WIN8.1该用哪个版本的BootCamp?

[复制链接]
发表于 2014-5-17 20:43 | 显示全部楼层 |阅读模式
本本老了点但还是够用,装了WIN8.1还是挺流畅,但不装BootCamp触控板就用不了
试过BC4、5的几个版本,都提示“不匹配此机型”。官网上找了也没有对应机型了,但还是不死心,特来求教!
 楼主| 发表于 2014-5-26 11:54 | 显示全部楼层
自己解决了,用Boot Camp 4.0.4033(此版本才支持2006年~2010年的MAC),在WIN8下兼容模式安装就可以了
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

QQ|网站地图|小黑屋| ( 粤ICP备13038377号-1 )

GMT+8, 2018-12-14 22:54

Powered by Discuz! X3.4

© 2001-2017 POPPUR.

快速回复 返回顶部 返回列表